Subject: inbome: rsa 2048 with unknown non-critical attribute
From: Alice <[email-masked]>
To: Bob <[email-masked]>
Date: Sat, 17 Dec 2016 10:34:30 +0100

This message contains an INBOME header with RSA 2048, but with an
unknown non-critical attribute.  Agents that are compatible with
INBOME level 0 should accept this header while ignoring the unknown
attribute.